/**
 * Theme for quotes
 */

/* Blockquotes for presentation appear larger */
#rd-presentation .rd-slide blockquote > p {
    font-size: 24pt;
    font-style: italic;
    text-align: center;
    margin: 10pt 50pt;
    color: #F39200;
}

/* Handouts must not yell */
.rd-handouts > .rd-body blockquote > p {
    font-size: 14pt;
    font-style: italic;
    text-align: center;
    margin: 10pt 50pt;
    color: #F39200;
}